@import url('https://fonts.googleapis.com/css?family=Montserrat:400,900&display=swap');

.App {
  min-height: 100vh;
}

.App-header {
  font-family: 'Montserrat';
  background: linear-gradient(90deg,#73AC97,#267356);
  height: 12vmin;
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: center;
  font-size: calc(10px + 2vmin);
  color: white;
  flex: 1 1 auto;
}
.App-header-content {
  
  transform: translate(80%, 0);
  position: relative;
  height: 40vh;
  width: 30%;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}
.App-header-content li{
  font-size: x-small;
  display: none;
  list-style: none;
  display: flex;
  flex-direction: column;
  align-items: right;
}
#list {
  display: none;
}

#burguer {
  padding-top: 1px;
  padding-left: 12px;
  font-size: 3em;
  height: 50px;
  width: 62px;
  margin-bottom: 0px;
  margin-top: 0px;
  background-color: rgb(115, 172, 151, 0.5);
  border-radius: 4px;
  cursor: pointer;
  transition: .5s;
}
#burguer:hover {
  background-color: rgba(255, 255, 255, 0.5);
}
#burguer #first {
  margin-top: 12px;
}
#burguer li {
  height: 5px;
  width: 50px;
  margin-top: 6px;
  border-radius: 6px;
  background-color: rgb(255, 255, 255, 1);
}

#user-name {
  padding: 11px 19px 11px 18px;
}
.dropdown {
  display: flex;
  justify-content: flex-start;
  display: inline-block;
}
.App-header h4 {
  position: relative;
  display: inline-block;
  height: 20%;
  font-size: x-large;
  display: flex;
  justify-content: center;
  align-items: center;
}
.dropdown:hover #menu {
  display: block;
}
#menu {
  display: none;
  position: absolute;
  border-radius: 4px;
  background-color: rgb(249, 249, 249, 0.2);
  right: 0;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  z-index: 1;
}
#menu button {
  width: 100%;
  margin-left: 0px;
  margin-top: 0em;
  margin-bottom: 0em;
  padding-top: 1.5em;
  padding-bottom: 1.5em;
  font-size: x-large;  
  border-radius: 4px;
  background-color: rgb(255, 255, 255, 0);
  color: #267356;
}
#menu button:hover {
  background-color: #267356;
  color: white;
}

@media (max-width:768px){
  .menu {
    text-align: center;
    width: 100%;
    display: none;
  }
  .menu button {
    display: block;
    border-bottom: 1px solid #73AC97;
    margin: 0;
  }
}

.entrar {
  display: flex;
  justify-content: center;
  align-items: center;
  text-decoration: none;
  width: 15%;
  height: 8vmin;
  border: none;
  border-radius: 80px;
  color: #fff;
  font-size: 2.2em;
  font-weight: bold;
  background-color:#267356;
  outline: none;
  cursor: pointer;
  transition: .5s;
} 

.entrar:hover {
  background-color:#0E563b;
  color:#fff;
}

footer {
  display: none;
  position: absolute;
  bottom: 0px;
  text-align: right;
  color:#fff;
  width:97%;
  padding-top: .5em;
  padding-bottom: .5em;
  padding-right: 3%;
  font-size: 1.5em;;
}

@media (max-width:768px){
  .App{
    background-image: url("./HaProject-Images/lysander-yuen-LKaN_tqplEw-unsplash.jpg");
  }
  .App-header .title{
    font-size: 1.5em;
  }
  .App-header h4{
    font-size: x-small;
  }
  .App-main .subtitle{
    font-size: 2em;
  }
  .entrar{
    width: 50%;
    height: 20%;
  }
  footer{
    font-size: 1em;
  }
}

